<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>http://wiki.ministation.ru//index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AFlatCardWithHeader%2Fstyles.css</id>
	<title>Шаблон:FlatCardWithHeader/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="http://wiki.ministation.ru//index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AFlatCardWithHeader%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:FlatCardWithHeader/styles.css&amp;action=history"/>
	<updated>2026-06-19T21:36:16Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:FlatCardWithHeader/styles.css&amp;diff=528&amp;oldid=prev</id>
		<title>Someone lol: для шаблона</title>
		<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:FlatCardWithHeader/styles.css&amp;diff=528&amp;oldid=prev"/>
		<updated>2025-07-30T14:09:02Z</updated>

		<summary type="html">&lt;p&gt;для шаблона&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.flat-card-with-header {&lt;br /&gt;
	--bg-color--hsl:  hsl(var(--theme-bg--hsl), 50%, 0.05);&lt;br /&gt;
	background: var(--bg-color--hsl);&lt;br /&gt;
	box-shadow: var(--box-shadow);&lt;br /&gt;
	border-radius: var(--border-radius-high);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flat-card-with-header__header {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	font-family: var(--font-family-heading);&lt;br /&gt;
	background: var(--bg-color); /* --bg-color из стилей шаблона; по умолчанию: var(--theme-bg-color-250) */&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	padding: 4px;&lt;br /&gt;
	border: 1px solid var(--color-lighter-alpha-x);&lt;br /&gt;
	border-bottom: 3px solid var(--color-darkened-border);&lt;br /&gt;
	border-radius: var(--border-radius-high);&lt;br /&gt;
	min-height: 28px;&lt;br /&gt;
	gap: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flat-card-with-header__header-img {&lt;br /&gt;
	background: rgba(0, 0, 0, var(--alpha-xs));&lt;br /&gt;
	border-radius: var(--border-radius-low);&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flat-card-with-header__content {&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Взято с SS14 Corvax Wiki (https://station14.ru/wiki/Заглавная_страница) */&lt;/div&gt;</summary>
		<author><name>Someone lol</name></author>
	</entry>
</feed>